
/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "0OG-UL-6kS"; */
"0OG-UL-6kS.label" = "Custom View";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "0OG-UL-6kS"; */
"0OG-UL-6kS.paletteLabel" = "Custom View";

/* Class = "NSWindow"; title = "Sélectionner le glyphe"; ObjectID = "PtL-23-xCI"; */
"PtL-23-xCI.title" = "Sélectionner le glyphe";

/* Class = "NSButtonCell"; title = "Sélection"; ObjectID = "Wwg-ED-wwP"; */
"Wwg-ED-wwP.title" = "Sélection";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "mQI-dP-ly8"; */
"mQI-dP-ly8.title" = "Annuler";
